{
  "scope": "G",
  "version": 1,
  "restricted": false,
  "overridable": true,
  "files": [
    "data.bin"
  ],
  "attributes": {
    "lastModification": {
      "actor": "admin",
      "timestamp": "2026-01-05T12:56:13Z"
    },
    "lastModificationSignature": "4ffc56d71b76b8075348dfd503e2e9f1f6a18e383015a7dc5314dde470ccf20a"
  }
}